package homework1_3;
/*
На вход последовательно подается возрастающая последовательность из n
целых чисел, которая может начинаться с отрицательного числа.
Посчитать и вывести на экран, какое количество отрицательных чисел было
введено в начале последовательности. Помимо этого нужно прекратить
выполнение цикла при получении первого неотрицательного числа на вход.
Ограничения: 0 < n < 1000 и -1000 < ai < 1000
Пример: Входные // Выходные данные
-55 -42 -19 -15 17 33 // 4
10 20 // 0
 */
import java.util.Scanner;

public class Task9 {
    public static void main(String[] args) {
        Scanner input = new Scanner(System.in);
        //int n = input.nextInt();
        int control = 0;
        int num = 0;
        do {
            num = input.nextInt();
            if (num < 0) { // Проверка условий
                control++; // Запись если соответствует
            } else break; // Прерывание если не соответствует
        } while (num < 0); // Выполнять до этих условий
        System.out.println(control);
    }
}
